Subject: Re: numerous bugs i've found in cygwin while developing XEmacs
From: Michael Potter <[email-masked]>
To: [email-masked]
Date: Mon, 3 Jun 2002 16:19:00 -0500

> On Mon, Jun 03, 2002 at 03:59:45PM -0500, Michael Potter wrote:
> >>You should resubmit as an mmap only bug.  Cygipc's shmat support uses
> >>mmap, and cygwins 'native' shmat support is in development.  Chances
> >>are, any shmat bug reports will (unfortunately) end up in /dev/null.
> >
> >Just did.
> 
> And, I believe that this was a problem which was reported back in April.
> If so, it's been fixed in snapshots for a while. cgf 

I did my home work :).

The examples from April work on my machine, the example I
submitted is different from the april examples in that
it has two forks.  Without the first fork(), my example
works fine.

-- 
Michael Potter

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/